@charset "utf-8";

body {
	width: 100%;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	margin: 0px;
	display: inline-block;
	min-width: 1024px;
}

#slide-1 {
	height: 400px;
}

#container {
	position: relative;
	top: -100px;
}

#general-container {
	width: 100%;
	min-width: 1024px;
	height:auto;
}

.parallax-window {
	width: 100%;
	height: 900px;
	background: transparent;
	margin: 0 auto;
	text-align: center;
}

#profile-content {
	position: relative;
	display: inline-block;
	top: 250px;
	text-align: center;
	width: 800px;
	margin: 0 auto;
	color: #FFFFFF;
}

#about-title {
    font-size: 42px;
}

#profile-title {
	ont-size: 60px;
}

#profile-subtitle {
	font-size: 25px;
}

#profile-text {
	text-align: center;
	text-align: center;
	line-height: 2.5em;
}

#slide-2 {
	height: 532px;
	overflow: hidden;
	background: transparent;
	/* background-color: white; */
	margin: 0 auto;
}

#slide-2-bottom {
	height: 600px;
}

#professionals-content {
	position: relative;
	left: 0px;
	display: inline-block;
	top: 24px;
	z-index: 9999;
	text-align: center;
	width: 100%;
	vertical-align: top;
	height: 100%;
	overflow: hidden;
}

#professionals-left {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 10%;
	float: left;
}

#slide-2-image {
	width: 100%;
	height: 100%;
}

#professionals-right {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 100%;
	float: left;
	background-color:white;
}


#professionals-text {
	padding: 45px;
	line-height: 2.5em;
	text-align:left;
	font-size:25px;
}

#knowledge-content {
	position: relative;
	left: 0px;
	display: inline-block;
	z-index: -1;
	text-align: center;
	width: 100%;
	vertical-align: top;
	height: 100%;
	overflow: hidden;
}

#knowledge-left {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 100%;
	float: left;
	color: #626262;
	background: #ffbb00;
}

#knowledge-text-container {
    padding: 40px;

    /* padding-left: 60px; */
    font-size: 30px;
    float: right;
}

#knowledge-text {
  
  line-height: 2.5em;
  
	text-align: left;
}

#carousel-container {
	width: 100%;
        height: 100%;
}

.slick-dots {
	position: absolute;
	left: 75px;
}

#carousel {
	width: 100%;
	height: 90%;
}

.carousel_caption{
	color:white;
	background-color: rgba(0,0,0,0.3);
	font-size: 20px;
	position:absolute;
	top: 0px;
	width: 100%;
	padding: 10px;
}

#knowledge-right {
	height: 100%;
	background-image: url("/images/slide-2-background.jpg");
	background-size: 100%;
	text-align: center;
}

#knowledge-list {
	padding-left: 105px;
	padding-top: 25px;
	position: relative;
	width: 400px;
	float: left;
	line-height: 2.5em;
	color: #ffffff;
	list-style-image: url("/images/custom-bullet.png");
	/* margin: 0 auto; */
	text-align: left;
}

#knowledge-list li {
	padding-left: 35px;
}

#slide-3 {
	height: 916px;
	background-image: url("/images/slide-3-background.png");
	background-size: 100% 100%;
	text-align: center;
}

#committed-content {
	width: 100%;
	display:inline-block;
	text-align: center;
}

#slide-3-img {
	position: relative;
	top: 80px;
}

#committed-text {
	position: relative;
	top: 150px;
	color: #626262;
	width: 600px;
	line-height: 2.5em;
	margin: 0 auto;
}

#slide-4 {
	height: 600px;
	background-color: #0d1b28;
}

#testimonials-content {
	color: #ffffff;
        
	height: 600px;
}

#carousel-container-2 {
	width: 1024px;
	margin: 0 auto;
	text-align: left;
        height: 400px;
}

#carousel-2 {
	position: relative;
	top: 25px;
        height: 400px;
}

.carousel-content {
	width: 1024px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 800;
	opacity: 0;
}

.gallery-img {
        width: 100%;
}

.carousel-content-2 {
	width: 1024px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 800;
	opacity: 0;
}

.gallery-img-2 {
	position: relative;
	left: 150px;
	top: 100px;
}

.testimonials-title {
	position: relative;
	top: -200px;
	text-align: center;
}

.testimonials-text {
	position: relative;
	left: 500px;
	top: -200px;
	width: 375px;
	line-height: 2;
}

.testimonials-person {
	position: relative;
	left: 500px;
	top: -175px;
	width: 300px;
}

/*
     FILE ARCHIVED ON 02:12:43 Jul 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:05:51 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.625
  load_resource: 306.852
  PetaboxLoader3.resolve: 265.1
  PetaboxLoader3.datanode: 19.997 (2)
  loaddict: 29.693
*/